Search found 8792 matches

by Paul
Thu Apr 25, 2019 5:56 pm
Forum: Extensions in Development
Topic: [3.2][DEV] phpBB two factor authentication
Replies: 58
Views: 9965

Re: [3.2][DEV] phpBB two factor authentication

No, it has the same requirements as phpBB itself.
by Paul
Wed Apr 24, 2019 10:04 pm
Forum: Abandoned Extensions
Topic: [ABD] Improved Extension Management
Replies: 39
Views: 2745

Re: [3.2][DEV] Improved Extension Management

3Di wrote:
Wed Apr 24, 2019 8:22 pm
Topic reported, since the Author unfortunately can't reply. :(
And locked as abd as such. If someone wants to be take it over, you can open a new topic.
by Paul
Mon Apr 22, 2019 11:06 am
Forum: Extension Writers Discussion
Topic: Some questions and bugs regarding EPV
Replies: 7
Views: 214

Re: Some questions and bugs regarding EPV

Running epv with --github locally is exactly the same as how it is ran on www.phpbb.com. We don't have any specific phpbb.com code for running epv at all. I have no idea why your local install doesn't show it. It might be caused by your pcre version, that it doesn't find it, but can't check it right...
by Paul
Sun Apr 21, 2019 6:37 pm
Forum: Extension Writers Discussion
Topic: Some questions and bugs regarding EPV
Replies: 7
Views: 214

Re: Some questions and bugs regarding EPV

Well, if you use the latest version of EPV, the language items should at least be shown. Make sure that the version is up to date. The latest commit is ef657d8, which show both here on www.phpbb.com as locally on my machine the same language errors from your repo. The services.yml error depends on t...
by Paul
Sun Apr 21, 2019 3:10 pm
Forum: Extension Writers Discussion
Topic: Some questions and bugs regarding EPV
Replies: 7
Views: 214

Re: Some questions and bugs regarding EPV

1. It looks like the online EPV was pretty out of date. I just updated the online version and it should now match the local version. (I actually think I broke it now, will check after easter dinner) The service.yml error looks like it caused because you don't have quotes around your services. It sho...
by Paul
Wed Apr 10, 2019 7:39 pm
Forum: [3.2.x] Extensions Database Releases
Topic: User Statistics
Replies: 3
Views: 2083

Re: User Statistics

Extension Updated to version 2.1.0
See first post for Download Link
by Paul
Wed Apr 10, 2019 7:38 pm
Forum: [3.2.x] Extensions Database Releases
Topic: Clipboard Image
Replies: 2
Views: 635

Re: Clipboard Image

Extension Updated to version 2.0.0
See first post for Download Link
by Paul
Wed Apr 10, 2019 7:37 pm
Forum: [3.2.x] Extensions Database Releases
Topic: phpBB Media Embed PlugIn
Replies: 5
Views: 3225

Re: phpBB Media Embed PlugIn

Extension Updated to version 1.0.4
See first post for Download Link
by Paul
Wed Apr 10, 2019 7:36 pm
Forum: [3.2.x] Extensions Database Releases
Topic: Best Answer
Replies: 1
Views: 149

Re: Best Answer

Extension validated/released
by Paul
Wed Apr 10, 2019 7:35 pm
Forum: [3.2.x] Extensions Database Releases
Topic: Read other's topics Permission
Replies: 2
Views: 575

Re: Read other's topics Permission

Extension Updated to version 1.1.0
See first post for Download Link
by Paul
Wed Apr 10, 2019 7:34 pm
Forum: [3.2.x] Extensions Database Releases
Topic: Imgur
Replies: 7
Views: 4191

Re: Imgur

Extension Updated to version 1.2.3
See first post for Download Link
by Paul
Wed Apr 10, 2019 7:33 pm
Forum: [3.2.x] Extensions Database Releases
Topic: External Link In New Window
Replies: 2
Views: 1809

Re: External Link In New Window

Extension Updated to version 1.1.0
See first post for Download Link
by Paul
Wed Apr 10, 2019 2:13 pm
Forum: Extensions in Development
Topic: [3.2][DEV] phpBB two factor authentication
Replies: 58
Views: 9965

Re: [3.2][DEV] phpBB two factor authentication

The browser doesn't matter with php error ;). It tries to allocate over 128MB, so that means you will need to increase it.
by Paul
Wed Apr 10, 2019 10:42 am
Forum: Extensions in Development
Topic: [3.2][DEV] phpBB two factor authentication
Replies: 58
Views: 9965

Re: [3.2][DEV] phpBB two factor authentication

You will need to increase the memory limit in php.ini.
by Paul
Sun Apr 07, 2019 5:44 pm
Forum: [3.2.x] Support Forum
Topic: updated Ubuntu server from 16 to 18.04.2
Replies: 6
Views: 499

Re: updated Ubuntu server from 16 to 18.04.2

You will need to ask support at ubuntu, as you are using their package, and they have modified it a lot it looks like.

Go to advanced search